petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSMonitorSolutionVTKDestroy

Destroy context for monitoring

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSMonitorSolutionVTKDestroy(void *filenametemplate)

Collective on TS

### Input Parameters

filenametemplate -string containing a format specifier for the integer time step (e.g. %03D)

### Note

This function is normally passed to TSMonitorSet() along with TSMonitorSolutionVTK().

### Keywords

TS, vector, monitor, view

### See Also

TSMonitorSet(), TSMonitorSolutionVTK()

Level:intermediate
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages